Error

two or more packages specified (libnmz7 libsane-extras)